Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Hardware » Видеосистема » Не поддерживается OpenGL 1.5

Модерирует : Akam1, Dr_StandBy, Dekker, GoodCos13

 Версия для печати • ПодписатьсяДобавить в закладки

Открыть новую тему     Написать ответ в эту тему

DixterD15

Newbie
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Здравствуйте!
Есть нетбук Asus T101MT на Intel® Atom N450 с видеокартой Intel GMA HD 3150. На сайте производителя есть такая фраза: Intel® Graphics Media Accelerator 3150 supports OpenGL* 1.5 with Microsoft* Windows* and OpenGL* 2.0 with Linux, то есть по сути видеокарта должна поддерживает OpenGL 1.5 для Windows. Обновил драйвера для видеокарты до последних на этом же сайте производителя. Но AIDA64, впрочем как и Everest, показывают, что драйвер OpenGL на компьютере 1.4.
 
Вопрос. Можно ли как то "обновить" Opengl вручную, либо же эмулировать версию 1.5 сторонним софтом&

Всего записей: 1 | Зарегистр. 19-07-2014 | Отправлено: 10:54 19-07-2014
Открыть новую тему     Написать ответ в эту тему

Компьютерный форум Ru.Board » Hardware » Видеосистема » Не поддерживается OpenGL 1.5


Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2020

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru

Рейтинг.ru